<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Cookie Clicker{% endblock %}
		</title>
		<link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="{{ asset('assets/css/bootstrap.min.css') }}"> {% block stylesheets %}{% endblock %}
		<link rel="stylesheet" href="{{ asset('assets/css/styles.css') }}">
		<script src="{{ asset('assets/js/bootstrap.bundle.min.js') }}" defer></script>
		{% block javascripts %}{% endblock %}
		<script src="{{ asset('assets/js/scripts.js') }}" defer></script>
	</head>
	<body>
{% include "partie/nav.html.twig" %} 
{% if app.user and app.user.isVerified == false %}
	<div class="alert alert-warning alert-dismissible" role="alert">
	<button type="button" class="btn-close" data-dismiss="alert" aria-label="close"></button>
		<strong>Votre compte n'est pas activé</strong>,<a href="{{ path('resend_verif')}}"> renvoyer le lien d'activation <a>
	
	</div>
	{% endif %}
		{% block body %}{% endblock %}
{% include "partie/footer.html.twig" %}
	</body>
</html>
